package com.gic.haoban.manage.api.dto.qdto;

import com.gic.haoban.base.api.common.BasePageInfo;

import java.io.Serializable;

/**
 * qywx qdto费用列表
 *
 * @author mozhu
 * @date 2022-08-05 15:15:15
 */
public class QywxFeeListQDTO extends BasePageInfo implements Serializable {
    private static final long serialVersionUID = 6652319673885815810L;

    private String searchName;

    private String wxEnterpriseId;

    private String startDate;
    private String endDate;

    private Integer interceptFlag;

    public String getSearchName() {
        return searchName;
    }

    public void setSearchName(String searchName) {
        this.searchName = searchName;
    }

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public Integer getInterceptFlag() {
        return interceptFlag;
    }

    public void setInterceptFlag(Integer interceptFlag) {
        this.interceptFlag = interceptFlag;
    }
}
